
VIRTUAL CREDIT CARD - Bug #15294

Android [TREATS] [Treats Redemption] The details at the bottom is always showing when user

switch the tab

19 December 2022 11:37 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with redeem miles. There is details showing total quantity, total treats miles want to be

redeem, Add to Cart button at the bottom

(8) then switch tab to Point tab then switch to Miles tab again

Actual result: It is still showing total quantity, total treats miles want to be redeem, Add to Cart button at the bottom

Expected result: It should refresh the screen and NOT showing total quantity, total treats miles want to be redeem, Add to Cart button

at the bottom when user switch tab

History

#1 - 21 December 2022 01:56 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 22 December 2022 02:16 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 22 December 2022 02:52 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/265108936c30e6a7c168d76871d66012741e

21d7?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 22 December 2022 10:23 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 22 December 2022 03:13 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/265108936c30e6a7c168d76871d66012741e21d7?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/265108936c30e6a7c168d76871d66012741e21d7?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


WhatsApp-Video-2022-12-19-at-233.mp4 3.84 MB 19 December 2022 hsulynn pang

retest.mp4 4.29 MB 22 December 2022 hsulynn pang
